#include "RunHttpPost_insertUserFingerprintDat.h"

RunHttpPost_insertUserFingerprintDat::RunHttpPost_insertUserFingerprintDat(InteractiveTask *task, QMutex *mutex)
    :RunAbstract(task, mutex)
{

}


void RunHttpPost_insertUserFingerprintDat::run()
{
    QString group = getRequest().toString();
    QByteArray outData = InteractiveHttp::http_post_insertUserFingerprintDat(group);

    setRespond(outData);
}
